.version.erosiofa /* version checker */
{
	color: #00001C;
	background-color: #1B49F3;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1256px;
	min-height: 1047.95px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 59.049999999999955px 19px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pu6148
{
	width: 0.01px;
	margin-top: 14px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	left: 981px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u6579-4
{
	z-index: 42;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
}

#pu6578-35
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 23px;
}

#u6578-35
{
	z-index: 4;
	width: 1209px;
	min-height: 722px;
	position: relative;
	margin-right: -10000px;
}

#u11116
{
	float: right;
	margin-left: 35px;
}

#u11113
{
	z-index: 9;
	width: 480px;
}

#u6578-13
{
	font-weight: bold;
}

#u6578-9,#u6578-12,#u6578-16,#u6578-19
{
	color: #2E3192;
	font-weight: bold;
}

#u6578-3,#u6578-23,#u6578-27
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6578-2,#u6578-22,#u6578-26
{
	line-height: 30px;
}

#u6578-5,#u6578-7,#u6578-11,#u6578-15,#u6578-18,#u6578-21,#u6578-25,#u6578-29,#u6578-31,#u6578-33
{
	padding-left: 35px;
	color: #0071BC;
}

#u13148-4
{
	z-index: 55;
	width: 476px;
	min-height: 36px;
	text-align: justify;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 502px;
	left: 721px;
}

#u11383
{
	z-index: 50;
	margin-left: 1px;
	margin-top: 35px;
	position: relative;
	background: url("../images/u11383_states.png") no-repeat 0px 0px;
}

#u11383:hover #u11383_states
{
	background: url("../images/u11383_states-r.png") no-repeat 0px 0px;
}

#u11384
{
	z-index: 53;
	top: -953px;
	position: relative;
	background: url("../images/u11384_states.png") no-repeat 0px 0px;
}

#u11384:hover #u11384_states
{
	margin-bottom: -30px;
	background: url("../images/u11384_states-r.png") no-repeat 0px 0px;
}

#u11367
{
	z-index: 47;
	margin-left: 1px;
	margin-top: 65px;
	position: relative;
	background: url("../images/u11367_states.png") no-repeat 0px 0px;
}

#u11383_states,#u11384_states,#u11367_states
{
	height: 30px;
	width: 311px;
	vertical-align: top;
}

#u11367:hover #u11367_states
{
	background: url("../images/u11367_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

